upgrade 1.4.15-> 1.4.16 error

Problems with the Windows version of XAMPP, questions, comments, and anything related.

upgrade 1.4.15-> 1.4.16 error

Postby alparis » 11. October 2005 10:07

Hello,

i'd like to upgrade from 1.4.15 to 1.4.16 in french
but after language selection i get

Xampp win32 not found. Unable to get install path :cry:

the prévious uppgrage was OK

Where is the mistake ???

Thanks

Alain
alparis
 
Posts: 1
Joined: 11. October 2005 09:35

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 70 guests